<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ArtifactsWorkspaceSettings">
    <artifacts-to-build>
      <artifact name="sipingkfdx:war" />
    </artifacts-to-build>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="529ecfa9-37e1-4c3a-b502-a929602e22d8" name="Default" comment="删除classes">
      <change afterPath="$PROJECT_DIR$/.idea/WEB-INF/web.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/codeStyles/Project.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/sipingkfdx.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/list-b1j.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/list-bjj.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_lo1go3.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_log1o3.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_log22o3.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_logo13.png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_sjlogo (2).png" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxhd.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxjysp.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/tszt.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xljysp.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/sooka/common/upload/UploadController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/sooka/common/upload/UploadController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/sooka/component/swagger/Swagger2Configuration.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/sooka/component/swagger/Swagger2Configuration.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/cms/IndexController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/cms/IndexController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/cms/SiteController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/cms/SiteController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/system/UserController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/com/sooka/module/web/system/UserController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/application.properties" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/application.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/com/sooka/mybatis/mapper/TCmsContentMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/com/sooka/mybatis/mapper/TCmsContentMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/index.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/index.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/logo_header@2x.png" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/logo_header@2x.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/media.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/media.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/page.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/page.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/phone.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/phone.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/responsive.css" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/responsive.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/slider.js" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/slider.js" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_logo3.png" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/static/www/spdx.images/spkfdx_logo3.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/cms/content_input.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/cms/content_input.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/system/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/system/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/djzl.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/djzl.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/djzlnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/djzlnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/include/footer.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/include/footer.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/include/header.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/include/header.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxhdnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxhdnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxjy.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxjy.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxjynews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/jxjynews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/list.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/list.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listdh.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listdh.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listjg.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listjg.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listsp.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listsp.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listss.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/listss.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjy.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjy.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjynews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjynews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjysp.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lnjysp.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lxwm.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lxwm.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lxwmnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/lxwmnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/news.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/news.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/szll.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/szll.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/szllnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/szllnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xljy.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xljy.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xljynews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xljynews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xrldlist.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xrldlist.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xrldnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xrldnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxgk.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxgk.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxgknews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxgknews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxyw.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxyw.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxywnews.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/xxywnews.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/yzlbt.html" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/templates/www/spdx/tsztnews.html" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="sookaCms" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="ccmj" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="UPDATE_TYPE" value="MERGE" />
  </component>
  <component name="LogFilters">
    <option name="FILTER_ERRORS" value="false" />
    <option name="FILTER_WARNINGS" value="false" />
    <option name="FILTER_INFO" value="true" />
    <option name="FILTER_DEBUG" value="true" />
    <option name="CUSTOM_FILTER" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Maven\apache-maven-3.6.0\repository" />
        <option name="mavenHome" value="D:/Maven/apache-maven-3.6.0" />
        <option name="userSettingsFile" value="D:\Maven\apache-maven-3.6.0\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1zZQmV5t8k8plX51yJ4GREI9Eo8" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="ExpandSpringBootJavaOptionsPanel" value="true" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelOrder2" value="2" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RequestMappingsPanelWidth2" value="75" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/.idea/WEB-INF/web.xml" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="restartRequiresConfirmation" value="false" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="editing.templates" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\Wangzhan\src\main\resources\templates\www\spdx" />
      <recent name="D:\Wangzhan\src\main\resources\templates\www\spdx\include" />
      <recent name="D:\Project\Development\通榆乡村振兴\xczxw\src\main\resources\static\www\xczxw\images" />
      <recent name="D:\Project\Development\通榆乡村振兴\xczxw\src\main\resources\templates\www\xczxw" />
      <recent name="D:\Project\Development\通榆乡村振兴\xczxw\src\main\java\com\sooka\mybatis\model" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="excludedTypes">
      <set>
        <option value="TomeeConfiguration" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Spring Boot.CmsApplication">
    <configuration default="true" type="Application" factoryName="Application">
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="%MODULE_WORKING_DIR%" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="CmsApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="sipingkfdx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.sooka.CmsApplication" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <option name="ALTERNATIVE_JRE_PATH" value="1.8" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TestNG">
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="WORKING_DIRECTORY" value="%MODULE_WORKING_DIR%" />
      <properties />
      <listeners />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="TomeeConfiguration" factoryName="Local" ALTERNATIVE_JRE_ENABLED="false">
      <deployment />
      <server-settings>
        <option name="BASE_DIRECTORY_NAME" value="_sookaCms_2" />
      </server-settings>
      <predefined_log_file enabled="true" id="Tomcat" />
      <predefined_log_file enabled="true" id="Tomcat Catalina" />
      <predefined_log_file id="Tomcat Manager" />
      <predefined_log_file id="Tomcat Host Manager" />
      <predefined_log_file id="Tomcat Localhost Access" />
      <RunnerSettings RunnerId="Debug">
        <option name="DEBUG_PORT" value="61508" />
      </RunnerSettings>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Cover">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Debug">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Run">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Tomcat 9.0.80" type="#com.intellij.j2ee.web.tomcat.TomcatRunConfigurationFactory" factoryName="Local" APPLICATION_SERVER_NAME="Tomcat 9.0.80" ALTERNATIVE_JRE_ENABLED="false" nameIsGenerated="true">
      <option name="OPEN_IN_BROWSER_URL" value="http://localhost:8900/sipingkfdx_war_exploded/" />
      <option name="UPDATING_POLICY" value="restart-server" />
      <deployment>
        <artifact name="sipingkfdx:war exploded">
          <settings>
            <option name="CONTEXT_PATH" value="/sipingkfdx_war_exploded" />
          </settings>
        </artifact>
      </deployment>
      <server-settings>
        <option name="BASE_DIRECTORY_NAME" value="Unnamed_sookaCms_3" />
        <option name="HTTP_PORT" value="8900" />
      </server-settings>
      <predefined_log_file enabled="true" id="Tomcat" />
      <predefined_log_file enabled="true" id="Tomcat Catalina" />
      <predefined_log_file id="Tomcat Manager" />
      <predefined_log_file id="Tomcat Host Manager" />
      <predefined_log_file id="Tomcat Localhost Access" />
      <RunnerSettings RunnerId="Debug">
        <option name="DEBUG_PORT" value="61504" />
      </RunnerSettings>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Cover">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Debug">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Run">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <method v="2">
        <option name="Make" enabled="true" />
        <option name="BuildArtifacts" enabled="true">
          <artifact name="sipingkfdx:war exploded" />
        </option>
      </method>
    </configuration>
    <configuration default="true" type="#com.intellij.j2ee.web.tomcat.TomcatRunConfigurationFactory" factoryName="Local" ALTERNATIVE_JRE_ENABLED="false">
      <deployment />
      <server-settings>
        <option name="BASE_DIRECTORY_NAME" value="_sookaCms" />
      </server-settings>
      <predefined_log_file enabled="true" id="Tomcat" />
      <predefined_log_file enabled="true" id="Tomcat Catalina" />
      <predefined_log_file id="Tomcat Manager" />
      <predefined_log_file id="Tomcat Host Manager" />
      <predefined_log_file id="Tomcat Localhost Access" />
      <RunnerSettings RunnerId="Debug">
        <option name="DEBUG_PORT" value="61504" />
      </RunnerSettings>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Cover">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Debug">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <ConfigurationWrapper VM_VAR="JAVA_OPTS" RunnerId="Run">
        <option name="USE_ENV_VARIABLES" value="true" />
        <STARTUP>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </STARTUP>
        <SHUTDOWN>
          <option name="USE_DEFAULT" value="true" />
          <option name="SCRIPT" value="" />
          <option name="VM_PARAMETERS" value="" />
          <option name="PROGRAM_PARAMETERS" value="" />
        </SHUTDOWN>
      </ConfigurationWrapper>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Spring Boot.CmsApplication" />
      <item itemvalue="Tomcat Server.Tomcat 9.0.80" />
    </list>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Tomcat Server" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Tomcat Server" type="7427dc5b:ServiceModel$ServiceGroupNode" />
                <item name="Running" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
            </expand>
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SpellCheckerSettings" BundledDictionaries="0" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" Dictionaries="0" CorrectionsLimit="5" DefaultDictionary="application-level" UseSingleDictionary="true" />
  <component name="SvnConfiguration" cleanupOnStartRun="true">
    <configuration>C:\Users\21263\AppData\Roaming\Subversion</configuration>
    <supportedVersion>125</supportedVersion>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="529ecfa9-37e1-4c3a-b502-a929602e22d8" name="Default" comment="" />
      <created>1598247182027</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1598247182027</updated>
      <workItem from="1598247187516" duration="6785000" />
      <workItem from="1598320722115" duration="21415000" />
      <workItem from="1598487052095" duration="7178000" />
      <workItem from="1598573889314" duration="6063000" />
      <workItem from="1598852473819" duration="2222000" />
      <workItem from="1598856031960" duration="4231000" />
      <workItem from="1598919419851" duration="10032000" />
      <workItem from="1599005729496" duration="26590000" />
      <workItem from="1599092155981" duration="14473000" />
      <workItem from="1599184994651" duration="4400000" />
      <workItem from="1599438972367" duration="6003000" />
      <workItem from="1599463938636" duration="1347000" />
      <workItem from="1599525865528" duration="923000" />
      <workItem from="1608518617614" duration="1762000" />
      <workItem from="1608529570526" duration="599000" />
      <workItem from="1624518656961" duration="5392000" />
      <workItem from="1624847029279" duration="2710000" />
      <workItem from="1625031765705" duration="3328000" />
      <workItem from="1625187993851" duration="5314000" />
      <workItem from="1625797453204" duration="278000" />
      <workItem from="1625799914451" duration="34000" />
      <workItem from="1627284362277" duration="1882000" />
      <workItem from="1627286869957" duration="11826000" />
      <workItem from="1627866583991" duration="10000" />
      <workItem from="1628147533998" duration="3726000" />
      <workItem from="1628556956389" duration="3107000" />
      <workItem from="1628729899226" duration="3691000" />
      <workItem from="1628820020257" duration="6989000" />
      <workItem from="1629000115340" duration="5376000" />
      <workItem from="1629077683054" duration="37000" />
      <workItem from="1629077729499" duration="273000" />
      <workItem from="1634353290465" duration="355000" />
      <workItem from="1634368801889" duration="1686000" />
      <workItem from="1634606014326" duration="137000" />
      <workItem from="1634606185936" duration="360000" />
      <workItem from="1635494542082" duration="315000" />
      <workItem from="1637721546338" duration="1220000" />
      <workItem from="1639201361466" duration="455000" />
      <workItem from="1639201900726" duration="666000" />
      <workItem from="1639385223236" duration="3000" />
      <workItem from="1653901474792" duration="2527000" />
      <workItem from="1660870938009" duration="449000" />
      <workItem from="1660972202833" duration="46000" />
      <workItem from="1661413908390" duration="740000" />
      <workItem from="1661842706033" duration="1725000" />
      <workItem from="1661846792961" duration="12000" />
      <workItem from="1681451540569" duration="2085000" />
      <workItem from="1682211819331" duration="1735000" />
      <workItem from="1682302993509" duration="598000" />
      <workItem from="1686047880043" duration="12000" />
      <workItem from="1686047977795" duration="138000" />
      <workItem from="1686048151306" duration="100000" />
      <workItem from="1686048258404" duration="11832000" />
      <workItem from="1686099261108" duration="18994000" />
      <workItem from="1686127572874" duration="6215000" />
      <workItem from="1686135611497" duration="2181000" />
      <workItem from="1686533986245" duration="34000" />
      <workItem from="1686534497694" duration="17000" />
      <workItem from="1686535197534" duration="31148000" />
      <workItem from="1686616767968" duration="25961000" />
      <workItem from="1686703044640" duration="27678000" />
      <workItem from="1686789598011" duration="22839000" />
      <workItem from="1686875983980" duration="19339000" />
      <workItem from="1686962128578" duration="21694000" />
      <workItem from="1687134301787" duration="23789000" />
      <workItem from="1687221648739" duration="27962000" />
      <workItem from="1687307718161" duration="8950000" />
      <workItem from="1687329474445" duration="7398000" />
      <workItem from="1687653414650" duration="24391000" />
      <workItem from="1687739995023" duration="2313000" />
      <workItem from="1687742661180" duration="12546000" />
      <workItem from="1687772852629" duration="2596000" />
      <workItem from="1687825757278" duration="25338000" />
      <workItem from="1687912537245" duration="28521000" />
      <workItem from="1687952743050" duration="616000" />
      <workItem from="1687953552173" duration="736000" />
      <workItem from="1687998720102" duration="11657000" />
      <workItem from="1688021846925" duration="5420000" />
      <workItem from="1688085263448" duration="9412000" />
      <workItem from="1688171290033" duration="10789000" />
      <workItem from="1688258628967" duration="13408000" />
      <workItem from="1688516965593" duration="1416000" />
      <workItem from="1688520251338" duration="3999000" />
      <workItem from="1688537905682" duration="601000" />
      <workItem from="1689054553813" duration="751000" />
      <workItem from="1690765625280" duration="5473000" />
      <workItem from="1690773056712" duration="15967000" />
      <workItem from="1690850155883" duration="20234000" />
      <workItem from="1690936154593" duration="22353000" />
      <workItem from="1690970336543" duration="14628000" />
      <workItem from="1691022831495" duration="29427000" />
      <workItem from="1691109961277" duration="26787000" />
      <workItem from="1691195920556" duration="18123000" />
      <workItem from="1691368801020" duration="5037000" />
      <workItem from="1691375753279" duration="14848000" />
      <workItem from="1691454812456" duration="2218000" />
      <workItem from="1691457465369" duration="21192000" />
      <workItem from="1691541193134" duration="20651000" />
      <workItem from="1691627640441" duration="8553000" />
      <workItem from="1692350624844" duration="1438000" />
      <workItem from="1692416840265" duration="4639000" />
      <workItem from="1695276849245" duration="3474000" />
      <workItem from="1695286968017" duration="1052000" />
      <workItem from="1695342959925" duration="4102000" />
      <workItem from="1695348314598" duration="2076000" />
      <workItem from="1698306608288" duration="631000" />
      <workItem from="1698382311696" duration="1842000" />
      <workItem from="1698730610958" duration="12000" />
      <workItem from="1698808996988" duration="595000" />
      <workItem from="1698817141215" duration="3030000" />
      <workItem from="1698987799832" duration="2592000" />
      <workItem from="1700030285045" duration="2842000" />
      <workItem from="1700033729308" duration="5483000" />
      <workItem from="1700100797407" duration="6446000" />
      <workItem from="1700182752835" duration="3597000" />
      <workItem from="1700466927865" duration="4074000" />
      <workItem from="1700528885575" duration="1850000" />
      <workItem from="1700634309200" duration="1175000" />
      <workItem from="1700701496003" duration="2173000" />
      <workItem from="1700894367760" duration="40000" />
      <workItem from="1701046997359" duration="15518000" />
      <workItem from="1701133260141" duration="14158000" />
      <workItem from="1701220062909" duration="13660000" />
      <workItem from="1701393761950" duration="1291000" />
      <workItem from="1701651511469" duration="8259000" />
      <workItem from="1701738330718" duration="3042000" />
      <workItem from="1701824280905" duration="1057000" />
      <workItem from="1702279212495" duration="2785000" />
      <workItem from="1703552475787" duration="17969000" />
      <workItem from="1703638815980" duration="18005000" />
      <workItem from="1703725298953" duration="1022000" />
    </task>
    <task id="LOCAL-00001">
      <created>1624523405733</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1624523405733</updated>
    </task>
    <task id="LOCAL-00002">
      <created>1624523459826</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1624523459826</updated>
    </task>
    <task id="LOCAL-00003">
      <created>1627375112736</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1627375112737</updated>
    </task>
    <task id="LOCAL-00004">
      <created>1653960435750</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1653960435750</updated>
    </task>
    <task id="LOCAL-00005" summary="init">
      <created>1686060089284</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1686060089284</updated>
    </task>
    <task id="LOCAL-00006" summary="init">
      <created>1686122730729</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1686122730729</updated>
    </task>
    <task id="LOCAL-00007" summary="init">
      <created>1686126242400</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1686126242400</updated>
    </task>
    <task id="LOCAL-00008" summary="长春民建">
      <created>1686991891615</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1686991891615</updated>
    </task>
    <task id="LOCAL-00009" summary="ccmj">
      <created>1687135309177</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1687135309178</updated>
    </task>
    <task id="LOCAL-00010" summary="ccmj">
      <created>1687316776562</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1687316776562</updated>
    </task>
    <task id="LOCAL-00011" summary="ccmj">
      <created>1687333795252</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1687333795252</updated>
    </task>
    <task id="LOCAL-00012" summary="ccmj">
      <created>1687653721602</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1687653721602</updated>
    </task>
    <task id="LOCAL-00013" summary="ccmj">
      <created>1687658022245</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1687658022245</updated>
    </task>
    <task id="LOCAL-00014" summary="ccmj">
      <created>1687689428598</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1687689428598</updated>
    </task>
    <task id="LOCAL-00015" summary="ccmj">
      <created>1687745754129</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1687745754130</updated>
    </task>
    <task id="LOCAL-00016" summary="ccmj">
      <created>1687772551637</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1687772551637</updated>
    </task>
    <task id="LOCAL-00017" summary="ccmj">
      <created>1687844445076</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1687844445076</updated>
    </task>
    <task id="LOCAL-00018" summary="长春民建优化">
      <created>1688016945251</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1688016945251</updated>
    </task>
    <task id="LOCAL-00019" summary="ccmj">
      <created>1688024127833</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1688024127833</updated>
    </task>
    <task id="LOCAL-00020" summary="ccmj页数修改">
      <created>1688033786911</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1688033786911</updated>
    </task>
    <task id="LOCAL-00021" summary="ccmj样式">
      <created>1688085928413</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1688085928414</updated>
    </task>
    <task id="LOCAL-00022" summary="ccmjsj页码">
      <created>1688102431674</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1688102431674</updated>
    </task>
    <task id="LOCAL-00023" summary="ccmj">
      <created>1688181808431</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1688181808431</updated>
    </task>
    <task id="LOCAL-00024" summary="ccmj">
      <created>1688275040537</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1688275040537</updated>
    </task>
    <task id="LOCAL-00025" summary="四平开放大学">
      <created>1691399159317</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1691399159317</updated>
    </task>
    <task id="LOCAL-00026" summary="删除classes">
      <created>1691457524347</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1691457524347</updated>
    </task>
    <task id="LOCAL-00027" summary="删除无用代码">
      <created>1691457565937</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1691457565937</updated>
    </task>
    <option name="localTasksCounter" value="28" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="1">
          <value>
            <State>
              <option name="SHOW_ONLY_AFFECTED_CHANGES" value="true" />
              <option name="FILTERS">
                <map>
                  <entry key="branch">
                    <value>
                      <list>
                        <option value="HEAD" />
                      </list>
                    </value>
                  </entry>
                  <entry key="roots">
                    <value>
                      <list>
                        <option value="$PROJECT_DIR$" />
                      </list>
                    </value>
                  </entry>
                </map>
              </option>
            </State>
          </value>
        </entry>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="OPEN_TABS">
      <set>
        <option value="1" />
      </set>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <ignored-roots>
      <path value="$PROJECT_DIR$" />
    </ignored-roots>
    <MESSAGE value="init" />
    <MESSAGE value="长春民建" />
    <MESSAGE value="长春民建优化" />
    <MESSAGE value="ccmj页数修改" />
    <MESSAGE value="ccmj样式" />
    <MESSAGE value="ccmjsj页码" />
    <MESSAGE value="ccmj" />
    <MESSAGE value="四平开放大学" />
    <MESSAGE value="删除classes" />
    <MESSAGE value="删除无用代码" />
    <option name="LAST_COMMIT_MESSAGE" value="删除无用代码" />
  </component>
  <component name="WindowStateProjectService">
    <state x="539" y="337" key="#TomEE_Server" timestamp="1695345462847">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="539" y="337" key="#TomEE_Server/0.0.1707.1019@0.0.1707.1019" timestamp="1695345462847" />
    <state x="383" y="122" key="#Tomcat_Server" timestamp="1695345826298">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="383" y="122" key="#Tomcat_Server/0.0.1707.1019@0.0.1707.1019" timestamp="1695345826298" />
    <state x="540" y="154" key="#Unnamed" timestamp="1695345705215">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="540" y="154" key="#Unnamed/0.0.1707.1019@0.0.1707.1019" timestamp="1695345705215" />
    <state x="323" y="226" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1695350485847">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="323" y="226" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1695350485847" />
    <state x="560" y="633" key="#com.intellij.javaee.module.view.common.J2EE.J2EEDeploymentDescriptorLocationPanel.changeDDPath" timestamp="1695347822170">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="560" y="633" key="#com.intellij.javaee.module.view.common.J2EE.J2EEDeploymentDescriptorLocationPanel.changeDDPath/0.0.1707.1019@0.0.1707.1019" timestamp="1695347822170" />
    <state x="519" y="633" key="#com.intellij.javaee.module.view.web.EditWebRootDialog" timestamp="1695345305019">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="519" y="633" key="#com.intellij.javaee.module.view.web.EditWebRootDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1695345305019" />
    <state x="711" y="158" key="CommitChangelistDialog2" timestamp="1703663164055">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="632" y="155" key="CommitChangelistDialog2/0.0.1707.1019@0.0.1707.1019" timestamp="1700033365699" />
    <state x="711" y="158" key="CommitChangelistDialog2/0.0.1920.1040@0.0.1920.1040" timestamp="1703663164055" />
    <state x="120" y="172" width="1365" height="843" key="DiffContextDialog" timestamp="1703663160158">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="107" y="169" width="1365" height="843" key="DiffContextDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1700033244480" />
    <state x="120" y="172" key="DiffContextDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1703663160158" />
    <state x="1000" y="433" key="FileChooserDialogImpl" timestamp="1700034196819">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="889" y="424" key="FileChooserDialogImpl/0.0.1707.1019@0.0.1707.1019" timestamp="1695347821162" />
    <state x="1000" y="433" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1700034196819" />
    <state width="1877" height="297" key="GridCell.Tab.0.bottom" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.0.bottom/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.0.center" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.0.center/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.0.left" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.0.left/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.0.right" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.0.right/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.1.bottom" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.1.bottom/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.1.center" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.1.center/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.1.left" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.1.left/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="297" key="GridCell.Tab.1.right" timestamp="1703727944898">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.1.right/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="297" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1703727944898" />
    <state width="1877" height="351" key="GridCell.Tab.2.bottom" timestamp="1701657509532">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.2.bottom/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="351" key="GridCell.Tab.2.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1701657509532" />
    <state width="1877" height="351" key="GridCell.Tab.2.center" timestamp="1701657509532">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.2.center/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="351" key="GridCell.Tab.2.center/0.0.1920.1040@0.0.1920.1040" timestamp="1701657509532" />
    <state width="1877" height="351" key="GridCell.Tab.2.left" timestamp="1701657509532">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.2.left/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="351" key="GridCell.Tab.2.left/0.0.1920.1040@0.0.1920.1040" timestamp="1701657509532" />
    <state width="1877" height="351" key="GridCell.Tab.2.right" timestamp="1701657509532">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="1663" height="302" key="GridCell.Tab.2.right/0.0.1707.1019@0.0.1707.1019" timestamp="1700032976877" />
    <state width="1877" height="351" key="GridCell.Tab.2.right/0.0.1920.1040@0.0.1920.1040" timestamp="1701657509532" />
    <state width="1143" height="479" key="GridCell.Tab.3.bottom" timestamp="1695348915791">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.3.bottom/0.0.1707.1019@0.0.1707.1019" timestamp="1695348915791" />
    <state width="1143" height="479" key="GridCell.Tab.3.center" timestamp="1695348915791">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.3.center/0.0.1707.1019@0.0.1707.1019" timestamp="1695348915791" />
    <state width="1143" height="479" key="GridCell.Tab.3.left" timestamp="1695348915791">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.3.left/0.0.1707.1019@0.0.1707.1019" timestamp="1695348915791" />
    <state width="1143" height="479" key="GridCell.Tab.3.right" timestamp="1695348915791">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.3.right/0.0.1707.1019@0.0.1707.1019" timestamp="1695348915791" />
    <state width="1143" height="479" key="GridCell.Tab.4.bottom" timestamp="1695348756052">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.4.bottom/0.0.1707.1019@0.0.1707.1019" timestamp="1695348756052" />
    <state width="1143" height="479" key="GridCell.Tab.4.center" timestamp="1695348756052">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.4.center/0.0.1707.1019@0.0.1707.1019" timestamp="1695348756052" />
    <state width="1143" height="479" key="GridCell.Tab.4.left" timestamp="1695348756052">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.4.left/0.0.1707.1019@0.0.1707.1019" timestamp="1695348756052" />
    <state width="1143" height="479" key="GridCell.Tab.4.right" timestamp="1695348756052">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state width="1143" height="479" key="GridCell.Tab.4.right/0.0.1707.1019@0.0.1707.1019" timestamp="1695348756052" />
    <state x="726" y="233" key="RollbackChangesDialog" timestamp="1703569333804">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="726" y="233" key="RollbackChangesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1703569333804" />
    <state x="402" y="122" key="SettingsEditor" timestamp="1703662236118">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="357" y="120" key="SettingsEditor/0.0.1707.1019@0.0.1707.1019" timestamp="1695350353329" />
    <state x="402" y="122" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1703662236118" />
    <state x="93" y="93" width="1521" height="833" key="com.intellij.history.integration.ui.views.DirectoryHistoryDialog" timestamp="1695286041132">
      <screen x="0" y="0" width="1707" height="1019" />
    </state>
    <state x="93" y="93" width="1521" height="833" key="com.intellij.history.integration.ui.views.DirectoryHistoryDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1695286041132" />
    <state x="105" y="95" width="1711" height="851" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1703661118993">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="93" y="93" width="1521" height="833" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1700033441308" />
    <state x="105" y="95" width="1711" height="851" key="com.intellij.history.integration.ui.views.FileHistoryDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1703661118993" />
    <state x="619" y="345" key="com.intellij.ide.util.TipDialog" timestamp="1703725298947">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="550" y="338" key="com.intellij.ide.util.TipDialog/0.0.1707.1019@0.0.1707.1019" timestamp="1700030284598" />
    <state x="619" y="345" key="com.intellij.ide.util.TipDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1703725298947" />
    <state x="32" y="276" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser" timestamp="1701654715517">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="32" y="276" key="com.intellij.openapi.editor.actions.MultiplePasteAction$ClipboardContentChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1701654715517" />
    <state x="733" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1701236690904">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="652" y="428" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1707.1019@0.0.1707.1019" timestamp="1700032946493" />
    <state x="733" y="437" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/0.0.1920.1040@0.0.1920.1040" timestamp="1701236690904" />
    <state x="749" y="423" width="934" height="560" key="find.popup" timestamp="1703661641106">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="749" y="423" width="934" height="560" key="find.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1703661641106" />
    <state x="574" y="241" key="run.anything.popup" timestamp="1700470303576">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="510" y="236" key="run.anything.popup/0.0.1707.1019@0.0.1707.1019" timestamp="1695284199609" />
    <state x="574" y="241" key="run.anything.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1700470303576" />
    <state x="580" y="225" width="756" height="692" key="search.everywhere.popup" timestamp="1703663854655">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="516" y="220" width="672" height="678" key="search.everywhere.popup/0.0.1707.1019@0.0.1707.1019" timestamp="1700031766299" />
    <state x="580" y="225" width="756" height="692" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1703663854655" />
    <state x="682" y="437" key="vcs.readOnlyHandler.ReadOnlyStatusDialog" timestamp="1703658734630">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="682" y="437" key="vcs.readOnlyHandler.ReadOnlyStatusDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1703658734630" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/sooka/common/utils/ExcelUtil.java</url>
          <line>47</line>
          <option name="timeStamp" value="5" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/sooka/common/utils/ExcelUtil.java</url>
          <line>106</line>
          <option name="timeStamp" value="6" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/sooka/common/upload/UploadController.java</url>
          <line>88</line>
          <option name="timeStamp" value="14" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>file://$PROJECT_DIR$/src/main/java/com/sooka/common/upload/UploadController.java</url>
          <line>87</line>
          <option name="timeStamp" value="15" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
</project>